Bug 504527 - version bump to taglib-sharp-2.0.3.2
version bump to taglib-sharp-2.0.3.2
Status: CLOSED DUPLICATE of bug 487125
Product: Fedora
Classification: Fedora
Component: taglib-sharp (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://download.banshee-project.org/t...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-07 18:43 EDT by Sebastian Krämer
Modified: 2009-06-07 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-07 18:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Krämer 2009-06-07 18:43:23 EDT
taglib-sharp has a version update (latest stable in f10 is 2.0.3.0).

I'd like to play around with banshee-svn and that version is a requirement. What I understand from browsing through the changelog, nothing too serious happened which would prevent the latest version to just build like 2.0.3.0 (no dependency changes). It'd be great to see an upgraded version in f10.

Note also that the download link changed (read http://mail.gnome.org/archives/banshee-list/2009-January/msg00057.html to get the idea). Eventually, this is another bug (change in the package description).
Comment 1 Sebastian Krämer 2009-06-07 18:56:53 EDT
Oops. Sorry, I just noticed someone did the update already for rawhide. Closing as duplicate..

*** This bug has been marked as a duplicate of bug 487125 ***

Note You need to log in before you can comment on or make changes to this bug.